<?php
$host = "localhost";
$user = "root";
$passw = "";
$db = "student2015";
$link= mysqli_connect($host,$user,$passw, $db);
if(mysqli_connect_errno())
	echo "Eroare la conectare: ".mysqli_connect_error();
?>
